
BHP132 - Potlako+ - Bug #5190

Coordinator exit form. Question- components_rec

30/04/2021 14:50 - Anna Mayondi

Status: Closed Start date: 30/04/2021

Priority: High Due date:

Assignee: Itumeleng Mosweu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Add options for potlako component received/ potentially received. 1.Ptloako+ IEC material 2.Public campaign 3.Information from

community leader 4.Group teaching 5.None 6.Other specify (with provision to specify).

History

#1 - 14/05/2021 12:21 - Itumeleng Mosweu

- Status changed from New to Resolved

#2 - 19/05/2021 22:24 - Anna Mayondi

- Status changed from Resolved to Closed

#3 - 23/09/2021 11:41 - Anna Mayondi

There are no options to select or filter through for this question. Selection box is empty
